{
  "@@locale": "got",
  "dark": "𐍂𐌹𐌵𐌹𐍃",
  "@dark": {},
  "system": "𐍃𐍅𐍃𐍄𐌴𐌼",
  "@system": {},
  "language": "𐍂𐌰𐌶𐌳𐌰",
  "@language": {},
  "close": "𐌻𐌿𐌺𐌰𐌽",
  "@close": {},
  "search": "𐍃𐍉𐌺𐌾𐌰𐌽",
  "@search": {},
  "theme": "𐍅𐌻𐌹𐍄𐍃",
  "@theme": {},
  "light": "𐌻𐌹𐌿𐌷𐌰𐌸",
  "@light": {},
  "notFound": "𐌽𐌹 𐌱𐌹𐌲𐌹𐍄𐌰𐌽",
  "@notFound": {},
  "import": "𐌹𐌽𐌽𐌰𐍄𐌱𐌰𐌹𐍂",
  "@import": {},
  "export": "𐌿𐍄𐌱𐌰𐌹𐍂",
  "@export": {},
  "add": "𐌱𐌹𐌰𐌹𐌰𐌿𐌺",
  "@add": {},
  "confirm": "𐌲𐌰𐍄𐌿𐌻𐌲𐌾𐌰𐌽",
  "@confirm": {},
  "noResult": "𐌽𐌹 𐍄𐌰𐌿𐌹",
  "@noResult": {},
  "removeOneHistoryConfirm": "𐌱𐌹 𐍃𐌿𐌽𐌾𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐍃 𐍅𐌰𐌿𐍂𐌳𐌰 '{word}' 𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽 𐍃𐍀𐌹𐌻𐌻𐌹𐍃?",
  "@removeOneHistoryConfirm": {
    "placeholders": {
      "word": {
        "type": "String"
      }
    }
  },
  "clearHistory": "𐌰𐍆𐌷𐍂𐌰𐌹𐌽𐌴𐌹 𐍃𐍀𐌹𐌻𐌻",
  "@clearHistory": {},
  "clearHistoryConfirm": "𐌱𐌹 𐍃𐌿𐌽𐌾𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐌶𐌿 𐍃𐍀𐌹𐌻𐌻 𐌰𐍆𐌷𐍂𐌰𐌹𐌽𐌾𐌰𐌽?",
  "@clearHistoryConfirm": {},
  "default_": "𐌱𐌹𐌿𐌷𐍄",
  "@default_": {},
  "title": "𐌿𐍆𐌰𐍂𐌼𐌴𐌻𐌹",
  "@title": {},
  "more": "𐌼𐌰𐌹𐍃",
  "@more": {},
  "top": "𐌸𐌰𐍄𐌰 𐌰𐌿𐌷𐌿𐌼𐌹𐍃𐍄𐍉",
  "@top": {},
  "bottom": "𐌸𐌰𐍄𐌰 𐌷𐌽𐌰𐌹𐍅𐌹𐍃𐍄𐍉",
  "@bottom": {},
  "editWord": "𐌹𐌽𐌼𐌰𐌹𐌳𐌴𐌹 𐍅𐌰𐌿𐍂𐌳",
  "@editWord": {},
  "history": "𐍃𐍀𐌹𐌻𐌻",
  "@history": {},
  "appearance": "𐍅𐌻𐌹𐍄𐍃",
  "@appearance": {},
  "translate": "𐌲𐌰𐍃𐌺𐌴𐌹𐍂𐌾𐌰𐌽",
  "@translate": {},
  "sourceLanguage": "𐌱𐍂𐌿𐌽𐌽𐌹𐌽𐍃 𐍂𐌰𐌶𐌳𐌰",
  "@sourceLanguage": {},
  "targetLanguage": "𐌼𐌿𐌽𐌳𐍂𐌴𐌹𐌽𐍃 𐍂𐌰𐌶𐌳𐌰",
  "@targetLanguage": {},
  "updateAvailable": "𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐌰 𐌹𐍃𐍄",
  "@updateAvailable": {},
  "updateAvailableContent": "𐌿𐍃𐌼𐌴𐍂𐌹 𐌽𐌹𐍅𐌹 {version} 𐌹𐍃𐍄. 𐍅𐌹𐌻𐌴𐌹𐌶𐌿 𐌰𐍆𐍄𐍂𐌰𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌰𐌽?",
  "@updateAvailableContent": {
    "placeholders": {
      "version": {
        "type": "String"
      }
    }
  },
  "update": "𐌰𐍆𐍄𐍂𐌰𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌰𐌽",
  "@update": {},
  "noUpdateAvailable": "𐌽𐌹𐍃𐍄 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐌰",
  "@noUpdateAvailable": {},
  "audioSettings": "𐌻𐌰𐌲𐌴𐌹𐌽𐍉𐍃 𐌰𐍅𐌳𐌾𐍉𐌽𐍃",
  "@audioSettings": {},
  "ttsLanguages": "𐌱𐍉𐌺𐍉 𐌳𐌿 𐍃𐍄𐌹𐌱𐌽𐌰𐌹 𐍂𐌰𐌶𐌳𐌰",
  "@ttsLanguages": {},
  "loading": "𐌰𐍄𐌱𐌰𐌹𐍂𐌰𐌳𐌰…",
  "@loading": {},
  "addingWord": "𐌱𐌹𐌰𐌿𐌺𐌰𐌳𐌰 𐍅𐌰𐌿𐍂𐌳: {word}",
  "@addingWord": {
    "placeholders": {
      "word": {
        "type": "String"
      }
    }
  },
  "about": "𐌱𐌹",
  "@about": {},
  "other": "𐌰𐌽𐌸𐌰𐍂",
  "@other": {},
  "save": "𐌲𐌰𐍆𐌰𐍃𐍄𐌰𐌹",
  "@save": {},
  "confirmDelete": "𐌲𐌰𐍄𐌿𐌻𐌲𐌴𐌹 𐌿𐍃𐌵𐌹𐍃𐍄",
  "@confirmDelete": {},
  "confirmDeleteMessage": "𐌱𐌹 𐍃𐌿𐌽𐌾𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐌶𐌿 𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽 '{name}'?",
  "@confirmDeleteMessage": {
    "placeholders": {
      "name": {
        "type": "String"
      }
    }
  },
  "delete": "𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽",
  "@delete": {},
  "cancel": "𐍃𐍅𐌴𐌹𐌱𐌰𐌽",
  "@cancel": {},
  "back": "𐌹𐌱𐌿𐌺",
  "@back": {},
  "dictionaryFileNotFound": "𐍆𐌰𐌾𐌻 𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉 𐌽𐌹 𐌱𐌹𐌲𐌹𐍄𐌰𐌽. 𐌿𐍃𐌽𐌹𐌼𐌰𐌳𐌰 𐍆𐍂𐌰𐌼 𐌳𐌰𐍄𐌰𐌷𐌿𐌶𐌳𐌰.",
  "@dictionaryFileNotFound": {},
  "alternatives": "𐌰𐌽𐌸𐌰𐍂𐌰𐌹",
  "@alternatives": {},
  "openLink": "𐌿𐍃𐌻𐌿𐌺 𐌲𐌰𐍅𐌹𐍃𐍃",
  "@openLink": {},
  "translationHistory": "𐍃𐍀𐌹𐌻𐌻 𐌲𐌰𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐌰𐌹𐍃",
  "@translationHistory": {},
  "startToSearch": "𐌳𐌿𐌲𐌹𐌽𐌽 𐍃𐍉𐌺𐌾𐌰𐌽 𐍅𐌰𐌿𐍂𐌳 :)",
  "@startToSearch": {},
  "wordBook": "𐌱𐍉𐌺𐍉𐍃 𐍅𐌰𐌿𐍂𐌳𐌴",
  "@wordBook": {},
  "settings": "𐌻𐌰𐌲𐌴𐌹𐌽𐍉𐍃",
  "@settings": {},
  "permissionDenied": "𐍃𐌺𐌿𐌻𐌳 𐌹𐍃𐍄 𐌸𐌿𐍃 𐌲𐌹𐌱𐌰𐌽 𐌰𐌽𐌳𐌻𐌴𐍄𐌰",
  "@permissionDenied": {},
  "lookup": "𐍃𐍉𐌺𐌴𐌹",
  "@lookup": {},
  "readLoudly": "𐌿𐍃𐍃𐌹𐌲𐌲𐍅𐌰𐌽",
  "@readLoudly": {},
  "recommendedDictionaries": "𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉𐍃 𐌰𐌽𐌰𐍆𐌹𐌻𐌷𐌰𐌽𐍉𐍃",
  "@recommendedDictionaries": {},
  "empty": "𐌻𐌰𐌿𐍃…",
  "@empty": {},
  "autoExport": "𐍃𐌹𐌻𐌱𐌰𐍄𐌰𐌿𐌾𐌰𐌽𐌳𐍉 𐌿𐍄𐌱𐌰𐌿𐍂",
  "@autoExport": {},
  "removeOneHistory": "𐌿𐍃𐌽𐌹𐌼 𐍃𐍀𐌹𐌻𐌻",
  "@removeOneHistory": {},
  "exportPath": "𐌿𐍄𐌱𐌰𐌹𐍂 𐍅𐌹𐌲",
  "@exportPath": {},
  "sponsor": "𐍆𐌰𐌹𐌷𐌿𐌲𐌹𐌱𐌰𐌽𐌳𐍃",
  "@sponsor": {},
  "exportFileName": "𐌿𐍄𐌱𐌰𐌹𐍂 𐍆𐌰𐌾𐌻𐌰𐌽𐌰𐌼𐍉",
  "@exportFileName": {},
  "secureScreen": "𐍅𐌹𐌸𐍂𐌰-𐍃𐌺𐌰𐌹𐍂𐌼𐌰𐍃𐌺𐌰𐌿𐍄𐍃",
  "@secureScreen": {},
  "dictionaryGroups": "𐌺𐌿𐌽𐌾𐌰 𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉",
  "@dictionaryGroups": {},
  "aiSettings": "𐌰𐌻𐌻𐍉𐍃 𐌻𐌰𐌲𐌴𐌹𐌽𐍉𐍃",
  "@aiSettings": {},
  "outputType": "𐌿𐍄𐌻𐌰𐌲𐌴𐌹𐌽𐌰𐌹𐍃 𐌺𐌿𐌽",
  "@outputType": {},
  "enterTextToTranslate": "𐌼𐌴𐌻𐌴𐌹 𐌱𐍉𐌺𐍉𐍃 𐌳𐌿 𐌲𐌰𐍃𐌺𐌴𐌹𐍂𐌾𐌰𐌽",
  "@enterTextToTranslate": {},
  "simpleOutput": "𐌿𐍄𐌻𐌰𐌲𐌴𐌹𐌽𐍃 𐌰𐌹𐌽𐍆𐌰𐌻𐌸𐌰",
  "@simpleOutput": {},
  "checkForUpdates": "𐍃𐌰𐌹 𐌾𐌰𐌱𐌰𐌹 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐍉𐍃 𐍃𐌹𐌽𐌳",
  "@checkForUpdates": {},
  "autoUpdate": "𐍃𐌹𐌻𐌱𐌰𐍄𐌰𐌿𐌾𐌰𐌽𐌳𐌴𐌹 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐌰",
  "@autoUpdate": {},
  "legacyImport": "𐌹𐌽𐌽𐌰𐍄𐌱𐌰𐌹𐍂 (𐍆𐌰𐌹𐍂𐌽𐌹, 𐌿𐍃𐌽𐌹𐌼𐌰𐌳𐌰 𐌹𐌽 𐌰𐌽𐌰𐍅𐌰𐌹𐍂𐌸𐌰)",
  "@legacyImport": {},
  "writingCheck": "𐌿𐍃𐍃𐍉𐌺𐌽𐍃 𐌼𐌴𐌻𐌴𐌹𐌽𐌰𐌹𐍃",
  "@writingCheck": {},
  "label_enter_to_check": "𐌼𐌴𐌻𐌴𐌹 𐌱𐍉𐌺𐍉𐍃 𐌳𐌿 𐌿𐍃𐍃𐍉𐌺𐌾𐌰𐌽",
  "@label_enter_to_check": {},
  "sponsorSupportTip": "𐍃𐍄𐍉𐌳𐌴𐌹𐌽𐍃 𐌸𐌴𐌹𐌽𐌰 𐌷𐌹𐌻𐍀𐌹𐌸 𐌿𐍆𐍅𐌰𐌿𐍂𐍀𐍉𐍃 𐌰𐌽𐌳𐍅𐌰𐌹𐌱𐌾𐌰𐌽 𐍃𐌹𐌺 𐍆𐍂𐌰𐌼𐍅𐌹𐌲𐌹𐍃 ❤",
  "@sponsorSupportTip": {},
  "wechat": "𐍅𐌴𐌹𐍄𐍃𐌾𐌰𐌹𐍄",
  "@wechat": {},
  "pressAgainToExit": "𐌰𐍄𐍄𐌴𐌺 𐌹𐌱𐌿𐌺 𐌰𐍆𐍄𐍂𐌰 𐌳𐌿 𐌰𐍆𐌻𐌴𐌹𐌸𐌰𐌽",
  "@pressAgainToExit": {},
  "addDictionary": "𐌱𐌹𐌳𐌾𐌰 𐌸𐌿𐌺, 𐌱𐌹𐌰𐌹𐌰𐌿𐌺 𐌼𐌳𐍇 𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉𐍃 𐌹𐌽 𐌻𐌰𐌲𐌴𐌹𐌽𐌹𐌼 𐌱𐌹 𐍆𐍂𐌿𐌼𐌹𐍃𐍄𐌹𐌽",
  "@addDictionary": {},
  "home": "𐌲𐌰𐍂𐌳𐍃",
  "@home": {},
  "manageDictionaries": "𐌰𐍄𐌲𐌰𐍂𐌰𐌹𐌷𐍄𐌴𐌹 𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉𐍃",
  "@manageDictionaries": {},
  "notSupport": "𐌿𐌽𐌲𐌰𐍄𐌹𐌻 𐌸𐌰𐌼𐌼𐌰 𐌼𐌳𐍇 𐍆𐌰𐌾𐌻𐌰",
  "@notSupport": {},
  "remove": "𐌿𐍃𐌽𐌹𐌼",
  "@remove": {},
  "manageGroups": "𐌺𐌿𐌽𐌾𐌰 𐌰𐍄𐌲𐌰𐍂𐌰𐌹𐌷𐍄𐌾𐌰𐌽",
  "@manageGroups": {},
  "autoRemoveSearchWord": "𐍃𐌹𐌻𐌱𐌰𐌿𐍃𐌽𐌹𐌼𐌰𐌳𐌰 𐍃𐍉𐌺𐌽 𐍅𐌰𐌿𐍂𐌳𐌹𐍃",
  "@autoRemoveSearchWord": {},
  "sidebarIcon": "𐍆𐌴𐍂𐍉𐍃 𐌰𐌽𐍃𐌹𐍃 𐍆𐍂𐌹𐍃𐌰𐌷𐍄𐍃 𐌻𐌴𐌹𐍄𐌹𐌻𐌰",
  "@sidebarIcon": {},
  "privacy": "𐍃𐌿𐌽𐌳𐍂𐌰𐌻𐌴𐌹𐌺𐌴𐌹",
  "@privacy": {},
  "apiKey": "𐌰𐍀𐌹 𐌻𐌿𐌺𐌹𐌻𐍃",
  "@apiKey": {},
  "aiExplainWord": "𐌰𐌹 𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐌰𐌹𐍃 𐍅𐌰𐌿𐍂𐌳",
  "@aiExplainWord": {},
  "updateCheckFailed": "𐌽𐌹 𐍅𐌰𐍂𐌸 𐍃𐍉𐌺𐌽𐍃 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐍉𐍃",
  "@updateCheckFailed": {},
  "includePrerelease": "𐌾𐌰𐌷 𐌷𐌰𐌱𐌰𐌹 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐍉𐍃 𐍆𐌰𐌿𐍂𐌰-𐌿𐍃𐌼𐌴𐍂𐌴𐌹𐌽𐌰𐌹𐍃",
  "@includePrerelease": {},
  "checkingForUpdates": "𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐍉𐍃 𐍃𐍉𐌺𐌾𐌰𐌽𐌳𐌰…",
  "@checkingForUpdates": {},
  "apiUrl": "𐌰𐍀𐌹 𐌿𐍂𐌻",
  "@apiUrl": {},
  "floatingWindow": "𐍃𐍅𐌰𐌹𐌱𐌾𐌰𐌽𐌳𐍉 𐌰𐌿𐌲𐌰𐌳𐌰𐌿𐍂𐍉",
  "@floatingWindow": {},
  "advance": "𐌼𐌰𐌽𐌰𐌲𐍆𐌰𐌻𐌸",
  "@advance": {},
  "enterAIExplanation": "𐌼𐌴𐌻𐌴𐌹 𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽 𐌰𐌹",
  "@enterAIExplanation": {},
  "confirmDeleteWords": "𐌱𐌹 𐍃𐌿𐌽𐌾𐌰𐌹 𐍅𐌹𐌻𐌴𐌹𐌶𐌿 𐌿𐍃𐌵𐌹𐍃𐍄𐌾𐌰𐌽 𐌸𐌰𐌹𐌼 𐍅𐌰𐌻𐌹𐌳𐌰𐌹𐌼 {count} 𐍅𐌰𐌿𐍂𐌳𐌰𐌼?",
  "@confirmDeleteWords": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "manageStorage": "𐍂𐌿𐌼 𐌰𐍄𐌲𐌰𐍂𐌰𐌹𐌷𐍄𐌾𐌰𐌽",
  "@manageStorage": {},
  "expansion": "𐌿𐍆𐌰𐍂𐌸𐌴𐌹𐌷𐌰𐌹𐌽𐍃",
  "@expansion": {},
  "check": "𐍃𐍉𐌺𐌽𐍃",
  "@check": {},
  "resetToDefault": "𐌰𐍆𐍄𐍂𐌰𐌻𐌰𐌲𐌴𐌹 𐌳𐌿 𐌱𐌹𐌿𐌷𐍄𐌰𐌼𐌼𐌰",
  "@resetToDefault": {},
  "searchLanguage": "𐍂𐌰𐌶𐌳𐌰 𐍃𐍉𐌺𐌾𐌰𐌽",
  "@searchLanguage": {},
  "sponsorCodes": "𐌺𐍉𐌳𐌾𐌿𐍃 𐍆𐌰𐌹𐌷𐌿𐌲𐌹𐌱𐌰𐌽𐌳𐌴",
  "@sponsorCodes": {},
  "logs": "𐌻𐌰𐌿𐌲𐌰",
  "@logs": {},
  "nSelected": "{count} 𐌲𐌰𐍅𐌰𐌻𐌹𐌸",
  "@nSelected": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "tags": "𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳𐌰",
  "@tags": {},
  "addTag": "𐌱𐌹𐌰𐌿𐌰𐌿𐌺 𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳",
  "@addTag": {},
  "tagName": "𐌽𐌰𐌼𐍉 𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳𐌹𐍃",
  "@tagName": {},
  "tagList": "𐍅𐌹𐌺𐍉 𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳𐌴",
  "@tagList": {},
  "description": "𐌲𐌰𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐍃",
  "@description": {},
  "writingCheckPromptTitle": "𐌿𐍃𐍃𐍉𐌺𐌽𐍃 𐌼𐌴𐌻𐌴𐌹𐌽𐌰𐌹𐍃 𐍀𐍂𐌰𐌿𐌼𐍀𐍄𐌹𐍃",
  "@writingCheckPromptTitle": {},
  "writingCheckPromptHelper": "𐌼𐌰𐌲𐍄 𐌱𐍂𐌿𐌺𐌾𐌰𐌽 $text 𐌾𐌰𐌷 $targetLanguage 𐌹𐌽 𐍀𐍂𐌰𐌿𐌼𐍀𐍄𐌰 𐌸𐌴𐌹𐌽𐌰𐌼𐌼𐌰.",
  "@writingCheckPromptHelper": {},
  "writingCheckHistory": "𐍃𐍀𐌹𐌻𐌻𐌹𐍃 𐌿𐍃𐍃𐍉𐌺𐌽𐌰𐌹𐍃 𐌼𐌴𐌻𐌴𐌹𐌽𐍃",
  "@writingCheckHistory": {},
  "translationProvider": "𐌲𐌹𐌱𐌰𐌽𐌳𐍃 𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐍉",
  "@translationProvider": {},
  "enableTranslationHistory": "𐍃𐍀𐌹𐌻𐌻 𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐌰𐌹𐍃 𐌲𐌰𐍃𐌰𐍄𐌾𐌰𐌽",
  "@enableTranslationHistory": {},
  "enableWritingCheckHistory": "𐌼𐌴𐌻𐌴𐌹𐌽𐍃 𐌿𐍃𐍃𐍉𐌺𐌽𐌰𐌹𐍃 𐍃𐍀𐌹𐌻𐌻𐌹𐍃 𐌲𐌰𐍃𐌰𐍄𐌾𐌰𐌽",
  "@enableWritingCheckHistory": {},
  "copyLink": "𐌲𐌰𐌲𐌰𐌻𐌴𐌹𐌺𐍉 𐌲𐌰𐍅𐌹𐍃𐍃",
  "@copyLink": {},
  "dictionarySwitchStyle": "𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉 𐍃𐍄𐌴𐌹𐌻𐌰 𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌰𐌽",
  "@dictionarySwitchStyle": {},
  "copyingFiles": "𐌲𐌰𐌲𐌰𐌻𐌴𐌹𐌺𐍉𐌽𐌳𐍉 𐍆𐌰𐌾𐌻𐌰…",
  "@copyingFiles": {},
  "aiTranslatePrompt": "𐌰𐌹 𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽𐌰𐌹𐍃 𐍀𐍂𐌰𐌿𐌼𐍀𐍄",
  "@aiTranslatePrompt": {},
  "customTranslatePromptHelper": "𐌼𐌰𐌲𐍄 𐌱𐍂𐌿𐌺𐌾𐌰𐌽 $sourceLanguage, $targetLanguage, 𐌾𐌰𐌷 $text 𐌹𐌽 𐍀𐍂𐌰𐌿𐌼𐍀𐍄𐌰 𐌸𐌴𐌹𐌽𐌰𐌼𐌼𐌰.",
  "@customTranslatePromptHelper": {},
  "aiExplainWordPrompt": "𐍃𐌺𐌴𐌹𐍂𐌴𐌹 𐍅𐌰𐌿𐍂𐌳𐌹𐍃 𐍀𐍂𐌰𐌿𐌼𐍀𐍄",
  "@aiExplainWordPrompt": {},
  "customExplainPromptHelper": "𐌼𐌰𐌲𐍄 𐌱𐍂𐌿𐌺𐌾𐌰𐌽 $word 𐌾𐌰𐌷 $targetLanguage 𐌹𐌽 𐍀𐍂𐌰𐌿𐌼𐍀𐍄𐌰 𐌸𐌴𐌹𐌽𐌰𐌼𐌼𐌰.",
  "@customExplainPromptHelper": {},
  "ttsEngines": "𐌱𐍉𐌺𐍉-𐌳𐌿-𐍃𐍄𐌹𐌱𐌽𐌰𐌹 𐌹𐌽𐌲𐌰𐌹𐌽𐌹",
  "@ttsEngines": {},
  "showSearchBarInWordDisplayPage": "𐍃𐍉𐌺𐌴𐌹𐌽𐌰𐌹𐍃 𐌰𐌽𐍃 𐌱𐌰𐌽𐍅𐌾𐌰𐌽 𐌹𐌽 𐍅𐌻𐌹𐍄𐌰 𐍅𐌰𐌿𐍂𐌳𐌴",
  "@showSearchBarInWordDisplayPage": {},
  "tabBarPosition": "𐍃𐍄𐌰𐌸𐍃 𐍄𐌰𐌱-𐌰𐌽𐍃𐌹𐍃 𐌹𐌽 𐍅𐌻𐌹𐍄𐌰 𐍅𐌰𐌿𐍂𐌳𐌴",
  "@tabBarPosition": {},
  "autoDetect": "𐍃𐌹𐌻𐌱𐍉 𐌰𐍆𐍆𐌹𐌻𐌷𐌰𐌽",
  "@autoDetect": {},
  "richOutput": "𐌿𐍄𐌻𐌰𐌲𐌴𐌹𐌽𐌰𐌹𐍃 𐍆𐌹𐌻𐌿",
  "@richOutput": {},
  "aiProvider": "𐌰𐌹 𐌲𐌹𐌱𐌰𐌽𐌳𐍃",
  "@aiProvider": {},
  "moreOptionsButton": "𐌼𐌰𐌽𐌰𐌲𐌹𐌶𐌴𐌹𐌽𐍉 𐌼𐌰𐌷𐍄𐌴 𐌷𐌰𐌿𐌱𐌹𐌳𐌹𐌻𐍉",
  "@moreOptionsButton": {},
  "titleAlias": "𐌿𐍆𐌰𐍂𐌼𐌴𐌻𐌾𐌹𐍃 𐌰𐌻𐌹𐌰𐍃",
  "@titleAlias": {},
  "skipTaggedWord": "𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳 𐍃𐌺𐌹𐍀𐍀𐍉𐌽",
  "@skipTaggedWord": {},
  "searchBarLocation": "𐍃𐍄𐌰𐌸𐍃 𐌸𐌰𐍂𐌴𐌹 𐍃𐍉𐌺𐌽𐌹-𐌰𐌽𐍃 𐌹𐍃𐍄",
  "@searchBarLocation": {},
  "totalNumberOfEntries": "𐍂𐌰𐌸𐌾𐍉 𐌰𐌻𐌻𐌰𐌹𐌶𐍉 𐌹𐌽𐌻𐌰𐌲𐌴𐌹𐌽𐍉",
  "@totalNumberOfEntries": {},
  "notification": "𐌲𐌰𐌺𐌰𐌽𐌽𐌴𐌹𐌽𐍃",
  "@notification": {},
  "aiModel": "𐌰𐌹 𐌲𐌰𐍂𐍅𐌹",
  "@aiModel": {},
  "termsOfService": "𐌲𐌰𐍂𐌰𐌹𐌳𐌴𐌹𐌽𐍉𐍃 𐌱𐍂𐌿𐌺𐌴𐌹𐌽𐌰𐌹𐍃",
  "@termsOfService": {},
  "privacyPolicy": "𐌲𐌰𐍂𐌰𐌹𐌳𐌴𐌹𐌽𐍃 𐍃𐌿𐌽𐌳𐍂𐌰𐌻𐌴𐌹𐌺𐌴𐌹𐌽𐍃",
  "@privacyPolicy": {},
  "copy": "𐌲𐌰𐌲𐌰𐌻𐌴𐌹𐌺𐍉",
  "@copy": {},
  "copied": "𐌲𐌰𐌲𐌰𐌻𐌴𐌹𐌺𐍉𐌽",
  "@copied": {},
  "customFont": "𐍃𐌹𐌻𐌱𐌰𐍅𐌰𐌻𐌹𐌸 𐍆𐌰𐌿𐌽𐍄",
  "@customFont": {},
  "feedback": "𐌲𐌰𐍂𐌰𐌲𐌹𐌽𐍉𐌽",
  "@feedback": {},
  "updateAnnouncement": "𐌲𐌰𐌺𐌰𐌽𐌽𐌴𐌹𐌽𐍃 𐌰𐌽𐌰𐌽𐌹𐌿𐌾𐌹𐌸𐍉𐍃 𐌳𐌿 𐍃𐌿𐌼𐌴𐍂𐌾𐌰 {version}",
  "@updateAnnouncement": {
    "placeholders": {
      "version": {
        "type": "String"
      }
    }
  },
  "properties": "𐍃𐍅𐌴𐍃𐍉𐍃 𐍅𐌰𐌹𐌷𐍄𐍃",
  "@properties": {},
  "exportDirectory": "𐌿𐍄𐌱𐌰𐌹𐍂 𐌳𐌹𐍂𐌰𐌹𐌺𐍄𐌰𐌿𐍂𐌹",
  "@exportDirectory": {},
  "addingResource": "𐌱𐌹𐌰𐌿𐌺𐌹𐌸 𐌱𐍂𐌿𐌽𐌽𐌰𐌽: {resource}",
  "@addingResource": {
    "placeholders": {
      "resource": {
        "type": "String"
      }
    }
  },
  "enableHistory": "𐍃𐍀𐌹𐌻𐌻 𐌲𐌰𐌻𐌰𐌲𐌾𐌰𐌽",
  "@enableHistory": {},
  "changelog": "𐌹𐌽𐌼𐌰𐌹𐌳𐌴𐌹𐌽𐌰𐌹𐍃 𐌻𐌰𐌿𐌲",
  "@changelog": {},
  "editAIExplanation": "𐌰𐌹 𐌲𐌰𐍃𐌺𐌴𐌹𐍂𐌴𐌹𐌽 𐌹𐌽𐌼𐌰𐌹𐌳𐌾𐌰𐌽",
  "@editAIExplanation": {},
  "tab": "𐍃𐍉𐌺𐌽𐌹𐍅𐌰𐌿𐍂𐌳",
  "@tab": {},
  "advanceSwitchDescription": "𐌲𐌰𐌻𐌰𐌲𐌾𐌰𐌽 𐌳𐌿 𐌱𐌰𐌽𐌳𐍅𐌾𐌰𐌽 𐌼𐌰𐌽𐌰𐌲𐌹𐌶𐌴𐌹𐌽𐍃 𐌻𐌰𐌲𐌴𐌹𐌽𐌹𐌽𐍃 𐌼𐌰𐌷𐍄𐌴",
  "@advanceSwitchDescription": {},
    "backup": "𐌰𐌽𐌸𐌰𐍂𐌰 𐌲𐌰𐍆𐌰𐍃𐍄𐌰𐌹𐌽𐍃",
  "@backup": {},
  "autoFocusSearch": "𐍃𐌹𐌻𐌱𐌰𐍄𐌰𐌿𐌾𐌰𐌽𐌳𐍉 𐍃𐍉𐌺𐌽𐌹-𐌰𐌽𐍃",
  "@autoFocusSearch": {},
  "wordbookStats": "𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉 𐍃𐍄𐌰𐍄𐌹𐍃𐍄𐌹𐌺𐌰",
  "@wordbookStats": {},
  "month": "𐌼𐌴𐌽𐍉𐌸𐍃",
  "@month": {},
  "totalWordsInWordbook": "𐍆𐌹𐌻𐌿 𐍅𐌰𐌿𐍂𐌳𐌴 𐌹𐌽 𐍅𐌰𐌿𐍂𐌳𐌰𐌱𐍉𐌺𐍉𐌼",
  "@totalWordsInWordbook": {},
  "launchAtStartup": "𐌿𐍃𐌼𐌴𐍂𐌴𐌹𐌽𐍃 𐌰𐍄 𐌿𐍃𐌼𐌴𐍂𐌴𐌹𐌽𐌰𐌹",
  "@launchAtStartup": {},
  "openRecordStats": "𐌿𐍃𐌻𐌿𐌺 𐍃𐍄𐌰𐍄𐌹𐍃𐍄𐌹𐌺𐌰 𐌲𐌰𐌼𐌴𐌻𐌴𐌹𐌽𐌰𐌹𐍃",
  "@openRecordStats": {}
}
